/********************************/
/*        KOBE CUSTON CSS       */
/********************************/

/* Body */
#section-header {height: 82px !important;}
#site-logo {max-width: 70px; float: left; margin-right: 10px;}
.blog_title {overflow: hidden !important;}
.blog_title h1 {margin-top: -3px;}
.blog_title h2 {clear: both; margin-top: 0; font-size: 2rem; opacity: 0.8; width: 400px;}


nav ul.menu {margin-top: 1.8rem;}

#primary-toggle {bottom: -12px; right: 0; left: inherit; background-color: #000;}
#secondary-toggle {bottom: 0px; right: 0; left: inherit; background-color: #000;}
#primary.eleven {padding: 4rem 4rem;}
.tp-thumbs {width: 300px;}

#ascrail2000 div, #ascrail2001 div {width: 15px !important; background-color: rgba(155, 155, 155, 0.5) !important;}

/* Widget Area */
.rpjc_widget_cat_recent_posts li {padding: 5px 0; border-bottom: 1px dotted #000;}
.rpjc_widget_cat_recent_posts li:last-child {border-bottom: none;}
	
	/* View Results */
	.view_results {margin-top: 5px; margin-bottom: 10px; border: 1px solid #333; border-radius: 4px; padding-left: 10px; float: left;}
	.view_results a {float: left;}
	.my_icon {float: right; width: 20px; height: 20px; background: url('/wp-content/themes/elevate/theme-core/theme-assets/images/bs-controls-invert.png') no-repeat; background-position: -20px -39px;}

	/* Twitter */
	iframe#twitter-widget-0 {width: 100% !important;}

/* Home_Layer*/
.home_layer {
	width: 520px; padding: 10px; color: #FFF; overflow: hidden;	
	position: absolute; top: 100px; left: 300px; z-index: 100000;	
	background: rgba(1, 1, 1, 0.6);
}
.home_layer h2 {font-size: 40px; font-weight: bold; color: #fff;}


/* Page / Post */
.entry-title {width: 100%;}
.entry-date {width: 100%; text-align: left; margin-top: 0;}
	
	/* About */
	.general_info img {float: right;}
	.team_app img {margin-bottom: 20px;}
	
	.sponsors {overflow: hidden; clear: both; margin-bottom: 40px;}
	.sponsors .logo_div {height: 120px; float: left; padding: 10px;}
	.sponsors img {max-width: 170px;}

	/* Calendar */
	.ai1ec-dropdown-menu {z-index: 9999 !important;}
	h2.ai1ec-calendar-title {color: #000 !important;}
	.ai1ec-agenda-widget-view {max-width: 100%;}
	.timely {font-family: 'Open Sans';}
	.ai1ec-event-details {border-bottom: 1px dotted #bbb;}

	/* Contact */
	.contact_form, .location_map {width: 100%; padding: 20px; clear: both;}
	.contact_names {margin-right: 40px; float: left;}
	.contact_names p strong {color: #008000;}
	

/* Footer */
footer .columns.right {padding-right: 60px; float: right !important;}
footer .copyright {display: none;}
footer .columns.center {width: 45%; text-align: right;}
footer .main_sponsor_footer img {max-height: 33px; margin-right: 10px;}



/********************************/
/*         MEDIA QUERIES        */
/********************************/

/* Under 1500 - for medium rez laptops & screens */
@media only screen and (min-width: 1025px) and (max-width: 1500px) {
	.blog_title h2 {font-size: 1.5rem;}
	nav ul.menu li .menu-item-title {font-size: 1.3rem;}
}

/*  Under 1025 (iPad Portrait & Landscape) */
@media only screen and (min-width: 1px) and (max-width: 1025px) {

	#primary {margin-bottom: 30px; margin-top: -7px;}
	html #wpadminbar {top: 0px;}
	body.home #secondary {margin-top: 0rem !important;}
	.home_layer {display: none;}
	footer .columns {margin-top: 20px;}
	footer .columns.center {text-align: left !important; clear: both;}

}

/* Under 767 (iPhone landscape, no iPads) */
@media only screen and (min-width: 1px) and (max-width: 767px) {
	html #wpadminbar {top: -46px;}
	.home_layer {display: none;}
	footer .columns {margin-top: 20px;}
}

@media only screen and (min-width: 1px) and (max-width: 490px) {
	html #wpadminbar {top: -46px;}
	.home_layer {display: none;}
	footer .columns {margin-top: 20px;}
}

